For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/contacts/post-api-contacts-v1export-email.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: https://reloop.sh/mcp.
Email Contacts Export
POST
/api/contacts/v1/export/email
1const response = await fetch("https://reloop.sh/api/contacts/v1/export/email", {2 method: "POST",3 headers: {4 "Authorization": "Bearer re_123456789",5 "Content-Type": "application/json",6 },7 body: JSON.stringify({8 "search": "search_value",9 "status": "status_value",10 "channelId": "channelId_value",11 "groupId": "groupId_value"12})13});14
15const data = await response.json();1{2 "exportId": "example_exportId",3 "status": "queued",4 "statusUrl": "example_statusUrl",5 "totalRows": 0,6 "recipient": "example_recipient"7}Body Parameters
searchstring
Search by email
status"subscribed" | "unsubscribed" | "blocked"
Possible values: subscribed | unsubscribed | blocked
channelIdstring
Filter to contacts enrolled in this channel (status = enrolled)
groupIdstring
Filter to contacts in this group
Was this page helpful?